<div>
  <div class="d-flex justify-content-center">
    <div class="col-md-8">
      <h1 csiTranslate="activate.title">Activation</h1>

      <div class="alert alert-success" *ngIf="success">
        <span csiTranslate="activate.messages.success"><strong>Your user account has been activated.</strong> Please </span>
        <a class="alert-link" routerLink="/login" csiTranslate="global.messages.info.authenticated.link">sign in</a>.
      </div>

      <div class="alert alert-danger" *ngIf="error" csiTranslate="activate.messages.error">
        <strong>Your user could not be activated.</strong> Please use the registration form to sign up.
      </div>
    </div>
  </div>
</div>
